export default {
  methods: {
    async handlePageChange(val) {
      this.parmValue.page = val
      this.pageInfo.curr = val
      await this.searchList()
    },
    async handleSizeChange(val) {
      this.parmValue.page = 1
      this.pageInfo.curr = 1
      this.pageInfo.size = val
      this.parmValue.size = val
      await this.searchList()
    }
  }
}
